{
  "links": [
    {
      "href": "https://arco.design/themes/demo/preview/common-components",
      "selector": "div.arco-menu-inner > div.arco-menu-item:nth-of-type(1) > a",
      "text": "常用组件",
      "type": "a",
      "visible": true
    },
    {
      "selector": "div.right-button--gbVbn > button.arco-btn.arco-btn-primary:nth-of-type(1)",
      "text": "查询",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.right-button--gbVbn > button.arco-btn.arco-btn-secondary:nth-of-type(2)",
      "text": "重置",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(1) > div.arco-space-item:nth-of-type(1) > button.arco-btn.arco-btn-primary",
      "text": "新建",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(1) > div.arco-space-item:nth-of-type(2) > button.arco-btn.arco-btn-secondary",
      "text": "批量导入",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(2) > div.arco-space-item > button.arco-btn.arco-btn-secondary",
      "text": "下载",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(1) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(2) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(3) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(4) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(5) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(6) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(7) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(8) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(9) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(10) > td.arco-table-td:nth-of-type(8) > div.arco-table-cell > span.arco-table-cell-wrap-value > button.arco-btn.arco-btn-text",
      "text": "查看",
      "type": "button",
      "visible": true
    }
  ],
  "pageTitle": "Arco Design Themes Demos",
  "pageUrl": "https://arco.design/themes/demo/preview/list/search-table",
  "totalLinks": 16
}